/*
===================
Leggero CSS Styles
===================

Name: Leggero v2
Author: NoWhereMan, Drudo, Marc Thibeault and Fraenkiman
Version: 1.0
Module: style.css
*/

/* imports common style ruleset */
@import url('common.css');
@import url('globals.css');

/* imports column (where widgets usually go) rules */
@import url('column.css');

#comments li.comment-admin {
	padding: 1em
}

#widget-searchbox form {
	text-align: center
}

/* Last Comments-Widget */
.comment-quote {
	margin-left: auto;
	margin-right: auto;
	border-radius: 3px
}

@media (min-width: 720px) {
	.comment-quote { width: auto }
}

/* Calendar-Widget */
.calendar {
	margin-left: auto;
	margin-right: auto;
	text-align: center
}

@media (min-width: 720px) {
	.calendar { font-size: small !IMPORTANT }
}

@font-face {
    font-family: 'BBC';
    src: url('BOWLBYONESC-REGULAR.TTF');
}

#head {
    background-image: url('frankreichFlaggev2.png'); 
    width : auto;
height : auto;
background-size: cover;
background-position: center;



    }

#head h1 a {
    color: #000000;             /* Ändert die Farbe (z.B. in ein schönes Orange) */
    font-family: 'BBC' ; /* Ändert den Schreibstil / die Schriftart */
	    font-size: 125%;            /* Ändert die Schriftgröße */
text-align: center;
        text-decoration: none;      /* Entfernt den typischen Unterstrich bei Links */
    letter-spacing: 2px;        /* Erhöht den Abstand zwischen den Buchstaben */
	

}

#main h2 a{
font-family: 'BBC';

}

#body-container {
background-color:#000000;
}
